/* Universal styles */

div#thumbs {
	position: absolute;
	bottom: 0;
}

#slideshow a.advance-link {
	font-size: 0;
}

/* Page gallery styles */

#wrap_page_gallery {
	width: 630px; /* full gallery size */
	height: 350px;
	position: relative;
	padding-bottom: 1em;
}

#wrap_page_gallery .slide-container {
    background: url(../images/global/bg_page_gallery.jpg) no-repeat -1px 0;
    display: inline;
    float: right;
    height: 338px;
    overflow: hidden;
    padding-left: 10px;
    padding-top: 11px;
    width: 450px;
}

#wrap_page_gallery #caption {
	display:none;
}

#wrap_page_gallery p {
    color: #69AE3C;
    display: inline;
    float: left;
    font-size: 12px;
    margin: 9px 0 0;
    position: relative;
    
}

#wrap_page_gallery div#thumbs {
	width: 170px;
}

#wrap_page_gallery div#thumbs p {
	margin-left: 0;
	width: 125px;
	font-weight: normal;
}

#wrap_page_gallery div#slideshow img {
	width: 438px;
	height: 323px;
	overflow: hidden;
}

/* Project gallery styles */

#wrap_project_gallery {
	width: 865px; /* full gallery size */
	height: auto;
	position: relative;
	margin-left: 127px;

}

#wrap_project_gallery .slide-container {
	background: url(../images/global/bg_portfolio_gallery.png) no-repeat -1px 0;
    display: inline;
    float: right;
    height: 320px;
    overflow: hidden;
    padding: 11px 0 30px 10px;
    width: 693px;
	border-bottom: 1px solid #ddd9d6;
}

#wrap_project_gallery #caption {
    font-size: 12px;
    color: #b1adac;
    padding-top: 14px;
}
 
#wrap_project_gallery #caption p {
 	margin: 0;
 	padding: 0;
 	background-color: #fff;
}

#wrap_project_gallery div#thumbs p {
    color: #69AE3C;
    float: left;
    display: inline;
    font-size: 12px;
    margin: 9px 0 0;
    background-color: #fff;
}

#wrap_project_gallery div#slideshow img {
	width: 680px;
	height: 305px;
	overflow: hidden;
}

#wrap_project_gallery div#thumbs {
    bottom: 30px;
    width: 162px;
}

/* Homepage gallery styles */

#wrap_services_gallery {
    height: 350px;
    margin: 27px 0 0 126px;
    position: relative;
    width: 865px;
}

#wrap_services_gallery div#slideshow {
	height: 305px;
	overflow: hidden;
}

#wrap_services_gallery .slide-container {
	background: url(../images/global/bg_portfolio_gallery.png) no-repeat -1px 0;
    display: inline;
    float: right;
    height: 320px;
    overflow: hidden;
    padding-left: 10px;
    padding-top: 11px;
    width: 693px;
}

#wrap_services_gallery #caption a {
	display: block;
    position: absolute;
    width: 693px;
    height: 320px;
    top: 0;
	text-indent: -9999px;
 }
 
#wrap_services_gallery #caption p {
 	margin: 0;
 	padding: 0;
}

#wrap_services_gallery div#thumbs p {
    color: #69AE3C;
    float: left;
    display: inline;
    font-size: 12px;
    margin: 9px 0 0;
}

#wrap_services_gallery div#slideshow img {
	width: 680px;
	height: 305px;
	overflow: hidden;
}

#wrap_services_gallery div#thumbs {
    bottom: 34px;
}

#wrap_services_gallery ul.thumbs {
	border-bottom: none;
	width: 163px;
}

#wrap_services_gallery ul.thumbs li {
	border-bottom: 1px solid #dfdcd9;
}

#wrap_services_gallery ul.thumbs li a {
    color: #DEDBD7;
    display: block;
    font-family: adelle,serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    padding: 20px 0 12px;
    text-decoration: none;
    text-transform: uppercase;
}

#wrap_services_gallery ul.thumbs li a:hover {
	color: #69AE3C;
}

#wrap_services_gallery ul.thumbs li.selected {
    background: url("../images/global/bg_service_li.png") repeat-y scroll right 0 transparent;
}

#wrap_services_gallery  ul.thumbs li.selected a {
    background: url("../images/global/bg_service_li_a.png") no-repeat scroll 155px 21px transparent;
    color: #69AE3C;
    padding-right: 20px;
	text-align: right;
}